<?php
session_start();
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
include_once '../../conexao/index.php';

if(isset($_POST['search'])) {
    $searchTerm = $_POST['search'];
    
    $sql = "SELECT * FROM produto WHERE nomeproduto LIKE '%$searchTerm%'";
    $rs = mysqli_query($db, $sql);
    
    while ($dados = mysqli_fetch_array($rs)) {
        ?>
        <div class="col-sm-3 text-center pdt" style="display:flex; flex-direction:column; align-items: center;justify-content: center;">
            <input type="hidden" id="id_produto" value="<?php echo $dados['idproduto'] ?>">
            <img src="../img/imageProduto/<?php echo $dados['img'] ?>" style="width: 100%;">
            <h4 class="h"><?php echo $dados['preco'] ?></h4>
            <h6 class="h"><?php echo $dados['stock'] ?></h6>
            <p class="h"><?php echo $dados['nomeproduto'] ?></p>
        </div>
        <?php
    }
}
?>
